QGIS Application - Feature request #5038
please donate a translation for the desktop icon comment
2012-02-16 02:11 PM - hamish -

Status: Closed

Priority: Normal

Assignee:

Category: Translations and international

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14810
Description

Hi,

the qgis.desktop file for GNOME/KDE/Freedesktop.org menus and desktop icons includes a translation of "Geographic Information
System" for just one language.

https://issues.qgis.org/projects/quantum-gis/repository/revisions/master/entry/debian/qgis.desktop

In grass ticket #1573 ( https:/trac.osgeo.org/grass/ticket/1573 ) we've collected a few more*, but are still limited to en, de, cs, fr, it, pl, and

es.

[*] https://trac.osgeo.org/grass/browser/grass/trunk/gui/icons/grass.desktop

can anyone supply more?

thanks,
Hamish

History

#1 - 2012-02-19 06:20 PM - hamish -

here are two more from Morten:

[fi] = Maantieteellinen Tietojarjestelma

[sv] = Geografiskt Informationssystem

Hamish

#2 - 2012-02-19 06:21 PM - hamish -

- % Done changed from 0 to 30

#3 - 2012-02-19 06:52 PM - Jiirgen Fischer

commit:090d550d adds more from wikipedia

#4 - 2012-02-20 01:36 AM - Giovanni Manghi
[pt] = Sistema de Informagao Geografica

#5 - 2012-02-20 01:44 AM - Jiirgen Fischer

Giovanni Manghi wrote:

[pt] = Sistema de Informagao Geogréfica

already in commit:b90d550d

#6 - 2012-02-22 07:43 PM - hamish -
- % Done changed from 30 to 90

jef, when you say "more from wikipedia" you mean you did some research by going through the "GIS" page for each language and looking at the title, not

cut & pasting some existing list, right?

Consider changing the English version from "GenericName=Geographical Information System" to "Geographic ...".

thanks,

Hamish

#7 - 2012-02-23 12:53 PM - Jiirgen Fischer

hamish - wrote:

jef, when you say "more from wikipedia" you mean you did some research by going through the "GIS" page for each language and looking at the

title, not cut & pasting some existing list, right?

right.

Consider changing the English version from "GenericName=Geographical Information System" to "Geographic ...".

done in commit:82a4931e

#8 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#9 - 2012-10-06 02:18 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#10 - 2015-11-09 04:40 AM - Médéric RIBREUX

- % Done changed from 90 to 100
- Status changed from Open to Closed

2025-12-15 2/3



| think that everything has been translated into https://github.com/qgis/QGIS/blob/master/debian/qgis.desktop and

https://github.com/qgis/QGIS/blob/master/debian/gbrowser.desktop . So it's time to close this bug...
